uglMesaGetCurrentContext(3)

NAME
uglMesaGetCurrentContext - Return the current UGL/Mesa context

SYNOPSIS
#include <GL/uglmesa.h>

UGL_MESA_CONTEXT uglMesaGetCurrentContext (void);

DESCRIPTION
The uglMesaGetCurrentContext function returns the current UGL/Mesa context.

RETURN VALUES
a UGL/Mesa context, or NULL if error.

SEE ALSO
uglMesaMakeCurrentContext(3)

COPYRIGHT
Copyright © 2001 Wind River Systems, Inc.